### Method

# Rest Proxy simple_run_valist

#### Declaration [src]

    gboolean
    rest_proxy_simple_run_valist (
      RestProxy* proxy,
      gchar** payload,
      goffset* len,
      GError** error,
      va_list params
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`payload`

  Type: `gchar**`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`len`

  Type: `goffset*`

  No description available.

  The data is owned by the caller of the method.

`error`

  Type: `GError`

  No description available.

  The data is owned by the caller of the method.

`params`

  Type: `va_list`

  No description available.

#### Return value

Type: `gboolean`

No description available.